@import '../../../styles/color.scss';

@mixin btn {
  padding: 10px 30px;
  color: #2f2f2f;
  border: 0;
  font-size: 16px;
  top: auto;
  height: 40px;
  margin-right: 10px;
  font-weight: bold;

  &:hover {
    cursor: pointer;
  }
}

.btn-helper {
  @include btn;
  background-color: color(yellow, base);
  border-radius: 5px;
  &:hover {
    text-decoration: none;
    color: #2f2f2f;
  }
}
